## hwtest 0.1-0ubuntu10

=== debian/changelog ===
hwtest (0.1-0ubuntu10) hardy; urgency=low

  * Fixed xalign and yalign in exchange summary.

 -- Marc Tardif <marc@interunion.ca>  Mon, 21 Apr 2008 14:32:16 -0400

hwtest (0.1-0ubuntu9) hardy; urgency=low

  * Fixed internet_test to ping default gateway rather than canonical.com.
  * Fixed python-support issues to support upgrades of hwtest.
  * Fixed tooltip to be HIG compliant.
  * Fixed category to use GTK;System;Settings;.
  * Fixed command line interface to support escape characters.
  * Using python-central instead of python-support.
  * Added support to i18n the .desktop file.
  * Added support for http_proxy and https_proxy.
  * Added summary of information being submitted. (LP: #201336)
  * Fixed debconf handling. (LP: #203262)

 -- Marc Tardif <marc@interunion.ca>  Thu, 17 Apr 2008 12:01:50 -0400

hwtest (0.1-0ubuntu8) hardy; urgency=low

  * debian/patches/01_change_menu_category.patch:
    - change the category so the item is moved to system, administration and not
      the only entry in applications, system tools on a default installation

 -- Sebastien Bacher <seb128@canonical.com>  Mon, 14 Apr 2008 15:49:06 +0200

hwtest (0.1-0ubuntu7) hardy; urgency=low

  * Fixed packaging bugs.
  * Improved internationalization.
  * Renamed questions and answers to tests and results.

 -- Marc Tardif <marc@interunion.ca>  Thu,  6 Mar 2008 10:58:43 -0500

hwtest (0.1-0ubuntu6) hardy; urgency=low

  * Upload to hardy/universe (without the .bzr files).
  * Make package conformant with current Python policy.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 11 Mar 2008 14:06:02 +0000

hwtest (0.1-0ubuntu5) hardy; urgency=low

  * Set default timeout to None instead of 60 seconds.
  * Updated copyright information.
  * Reverted to using gksu to limit dependencies.
  * Removed dependency on python-apt.

 -- Marc Tardif <marc@interunoin.ca>  Thu, 28 Feb 2008 17:07:07 -0500

hwtest (0.1-0ubuntu4) hardy; urgency=low

  * Improved text in questions text file.
  * Improved user experience by only showing auto questions
    progress bar when there are actual questions.
  * Also improved the user experience by showing a progress
    bar while building the report.

 -- Marc Tardif <marc@interunion.ca>  Wed, 27 Feb 2008 23:12:24 -0500

hwtest (0.1-0ubuntu3) hardy; urgency=low

  * Fixed hwtest_cli so that it doesn't strip the DISPLAY environment
    variable.
  * Fixed system_info plugin so that it does a better effort for
    gathering system information instead of relying on non standard
    information from HAL.

 -- Marc Tardif <marc@interunion.ca>  Wed, 27 Feb 2008 10:52:33 -0500

hwtest (0.1-0ubuntu2) hardy; urgency=low

  * Fixed packaging following lintian error.
  * Added packages registry and plugin.

 -- Marc Tardif <marc@interunion.ca>  Tue,  5 Feb 2008 15:02:26 -0500

hwtest (0.1-0ubuntu1) hardy; urgency=low

  * Initial Release.

 -- Marc Tardif <marc@interunion.ca>  Mon, 17 Sep 2007 17:25:54 -0300
