=== debian/control ===
Source: hwtest
Section: utils
Priority: optional
XSBC-Original-Maintainer: Marc Tardif <marc.tardif@canonical.com>
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
Standards-Version: 3.7.3
XS-Python-Version: current
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), python-central, python-dev (>= 2.4), po-debconf, python-distutils-extra
Vcs-Bzr: https://code.launchpad.net/~hardware-certification/hwtest/trunk

Package: hwtest
Section: python
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, debconf, ucf
Recommends: dpkg, hal, lsb-release, python-gst
XB-Python-Version: ${python:Versions}
Description: Hardware Testing
 This project provides an interface for gathering hardware details and
 prompting the user for tests. This information can then be sent
 to Launchpad.

Package: hwtest-cli
Architecture: all
Depends: hwtest
XB-Python-Version: ${python:Versions}
Description: CLI interface for the hwtest program
 This project provides an interface for gathering hardware details and
 prompting the user for tests. This information can then be sent
 to Launchpad.
 .
 This package provides a command-line interface for answering tests.

Package: hwtest-gtk
Section: gnome
Architecture: all
Depends: hwtest, gksu, python-gtk2, python-glade2
XB-Python-Version: ${python:Versions}
Description: GTK interface for the hwtest program
 This project provides an interface for gathering hardware details and
 prompting the user for tests. This information can then be sent
 to Launchpad.
 .
 This package provides a GTK interface for answering tests.
